NXR2_Y(5)

NAME
nxr2_y

SYNOPSIS
Genlib call :
  LOINS("nxr2_y","name","i0","i1","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity nxr2_y is
     port(
        i0 : in bit;
        i1 : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= not (i0 xor i1);

- Physical features
   number of grids : 7
   number of feed-through : 4

- Timing caracteristics
   i0 : 126 (fF)
   i1 : 127 (fF)